## php-geoip 1.0.7

=== debian/changelog ===
php-geoip (1.0.7-8) unstable; urgency=low

  * Fix typo, really enable hardening
  * Add VCS-* fields

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 15 Jun 2012 17:05:04 +0400

php-geoip (1.0.7-7) unstable; urgency=low

  * Reformat maintainer scripts
  * Install upstream changelog
  * Fix lintian warning (build-depends-on-1-revision)
  * Add Recommends field for geoip-database package
  * Change dh compat to 9, enable hardening support

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 17:12:01 +0400

php-geoip (1.0.7-6) unstable; urgency=low

  * Reformat debian/copyright according to accepted DEP5 spec
  * Bump up Standards-Version to 3.9.3 (no changes)
  * Renamed docs -> php5-geoip.docs
  * Use php5{en,dis}mod for conffile handling (Closes: #667774)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 21:45:54 +0400

php-geoip (1.0.7-5) unstable; urgency=low

  * Add patch to support php 5.4 builds (Closes: #656488, thanks for
    Lior Kaplan)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 21 Jan 2012 18:56:36 +0400

php-geoip (1.0.7-4) unstable; urgency=low

  * Bump up standards-version (to 3.9.2)
  * Cleanup debian/rules
  * Set debhelper compatibility to 7

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2011 20:12:46 +0400

php-geoip (1.0.7-3) unstable; urgency=low

  * Bump up Standards-Version
  * Added "DM-Upload-Allowed: yes" control field

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 04 Mar 2011 15:00:11 +0300

php-geoip (1.0.7-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Update format of debian/copyright, copyright years.
  * Switch to source format "3.0 (quilt)".

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 May 2010 21:04:42 +0400

php-geoip (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Change copyright format.
  * Set package Section to php. 

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 29 Mar 2009 14:04:05 +0400

php-geoip (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 24 Jan 2009 17:00:37 +0300

php-geoip (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Update the Standards-Version to 3.8.0.
  * Add ${misc:Depends}. 

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 25 Dec 2008 22:02:04 +0300

php-geoip (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Remove cvs entry from debian/copyright

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 13 Jun 2008 03:31:11 +0400

php-geoip (1.0.2-4) unstable; urgency=low

  * Fix license issues, it's the PHP 3.01 now
  * Add the link to the commit with 3.01
  * Tune short description
  * Fix uscan handling 

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 13 Jun 2008 03:23:24 +0400

php-geoip (1.0.2-3) unstable; urgency=low

  * Add Homepage field
  * Drop CFLAGS handling in rules

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 28 May 2008 22:55:38 +0400

php-geoip (1.0.2-2) unstable; urgency=low

  * Correct description

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 23 May 2008 18:10:38 +0400

php-geoip (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #478051)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 26 Apr 2008 19:56:04 +0400
