=== debian/control ===
Source: php-geoip
Section: php
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), php5-dev (>= 5.4.1), libgeoip-dev (>= 1.4.0)
Standards-Version: 3.9.3
VCS-Git: git://git.debian.org/collab-maint/php-geoip.git
VCS-Browser: http://git.debian.org/?p=collab-maint/php-geoip.git;a=summary
Homepage: http://pecl.php.net/package/geoip/

Package: php5-geoip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}, php5-common
Recommends: geoip-database
Description: GeoIP module for php5
 This PHP module allows you to find the location of an IP address -
 City, State, Country, Longitude, Latitude, and other information as
 all, such as ISP and connection type.
 .
 For more info, please visit Maxmind's website:
 http://www.maxmind.com/
