=== debian/rules ===
#!/usr/bin/make -f

PECL_PKG_NAME = geoip
PECL_PKG_VER  = 1.0.7

PKGDIR = ${PECL_PKG_NAME}-${PECL_PKG_VER}
EXTDIR = $(shell /usr/bin/php-config5 --extension-dir)

%:
	dh $@

override_dh_auto_configure:
	cd ${PKGDIR} && phpize5
	dh_auto_configure --sourcedirectory=${PKGDIR} -- \
		--prefix=/usr \
		--with-${PECL_PKG_NAME} \
		--with-php-config=/usr/bin/php-config5

override_dh_auto_build:
	dh_auto_build --sourcedirectory=${PKGDIR}

override_dh_auto_install:
	echo "php:Depends=phpapi-`php-config5 --phpapi`" >> \
		debian/php5-${PECL_PKG_NAME}.substvars
	mkdir -p debian/php5-${PECL_PKG_NAME}/$(EXTDIR)
	install -m 644 -o root -g root $(PKGDIR)/modules/$(PECL_PKG_NAME).so \
		debian/php5-${PECL_PKG_NAME}$(EXTDIR)/$(PECL_PKG_NAME).so
	dh_installchangelogs ${PKGDIR}/ChangeLog

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=${PKGDIR}
