## php-geoip 1.0.8

=== debian/changelog ===
php-geoip (1.0.8-2build1) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:26:48 +0100

php-geoip (1.0.8-2) unstable; urgency=low

  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 Dec 2012 12:49:15 +0400

php-geoip (1.0.8-1) unstable; urgency=low

  * Imported Upstream version 1.0.8
  * Drop php5.4-support.patch
  * Added 01_timestamps.patch to fix tarball timestamp issues

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 30 Nov 2012 14:31:07 +0400
