=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 PECL_PKG_NAME = geoip
-PECL_PKG_VER  = 1.0.7
+PECL_PKG_VER  = 1.0.8
 
 PKGDIR = ${PECL_PKG_NAME}-${PECL_PKG_VER}
 EXTDIR = $(shell /usr/bin/php-config5 --extension-dir)
