## php-geoip 1.1.0

=== debian/changelog ===
php-geoip (1.1.0-2) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 17:54:35 +0400

php-geoip (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Drop patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 19 May 2014 02:45:41 +0400

php-geoip (1.0.8-5) unstable; urgency=low

  * Bump up Standards-Version (to 3.9.5)
  * Move the package under the PHP PECL team umbrella

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 08 Jan 2014 12:53:34 +0400

php-geoip (1.0.8-4) unstable; urgency=low

  * Add --with php5 to fix lintian W: missing-pkg-php-tools-addon
  * Fix lintian error: vcs-field-not-canonical
  * Add dh-php5 deps
  * Add Breaks: header to debian/control

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 07 Nov 2013 13:10:43 +0400

php-geoip (1.0.8-3) unstable; urgency=low

  * Use pkg-php-tools to build package

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 06 Oct 2013 15:31:41 +0400
