=== debian/control ===
Source: php-geoip
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper (>= 9), php5-dev (>= 5.4.1), dh-php5, pkg-php-tools (>= 1.6), libgeoip-dev (>= 1.4.0)
Standards-Version: 3.9.6
VCS-Git: git://anonscm.debian.org/collab-maint/php-geoip.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-geoip.git;a=summary
Homepage: http://pecl.php.net/package/geoip/

Package: php5-geoip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: geoip-database, ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: GeoIP module for php5
 This PHP module allows you to find the location of an IP address -
 City, State, Country, Longitude, Latitude, and other information as
 all, such as ISP and connection type.
 .
 For more info, please visit Maxmind's website:
 http://www.maxmind.com/
