=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear --with php5
