## php-geoip 1.1.1

=== debian/changelog ===
php-geoip (1.1.1-7) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:49 +0100

php-geoip (1.1.1-6) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:06:48 +0200

php-geoip (1.1.1-5) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:33:50 +0100

php-geoip (1.1.1-4) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:18:14 +0200

php-geoip (1.1.1-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:48:25 +0000

php-geoip (1.1.1-2) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899639)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:16:22 +0000

php-geoip (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Remove PHP 7.0 extra patch

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Oct 2016 10:49:35 +0200

php-geoip (1.1.0-6) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:05 +0200

php-geoip (1.1.0-5) unstable; urgency=medium

  * Move the package under pkg-php
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:09:10 +0200

php-geoip (1.1.0-4) unstable; urgency=medium

  * Remove Sergey from Uploaders per his request and thanks for all his
    work for all these years
  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 23:58:20 +0100

php-geoip (1.1.0-3) unstable; urgency=medium

  * Update packaging for PHP 7.0
  * Add patch with PHP 7.0 support (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Feb 2016 12:22:53 +0100
