=== debian/watch ===
# watch control file for uscan(1)
version=3
# Homepage  Pattern  [Version  [Action]]
https://pecl.php.net/package/geoip \/get\/geoip-([\d\.]*)\.tgz debian uupdate
