## php-geoip 1.1.1+repack1

=== debian/changelog ===
php-geoip (1.1.1+repack1-6+0~20250508.32+debian12~1.gbpd7c77a) unstable; urgency=medium

  ** SNAPSHOT build @d7c77ae11931bdf7c5a374b91943cdc7a76d80f1 **

  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:38 +0200

php-geoip (1.1.1+repack1-6) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * Workaround the empty-binary-package lintian problem
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:47 +0200

php-geoip (1.1.1+repack1-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:24 +0100

php-geoip (1.1.1+repack1-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:46 +0100

php-geoip (1.1.1+repack1-2) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:50 +0100

php-geoip (1.1.1+repack1-1) unstable; urgency=medium

  * New upstream version 1.1.1+repack1
   + Repacked 1.1.1 orig tarball

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:42:58 +0100

php-geoip (1.1.1-13) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:54 +0100

php-geoip (1.1.1-12) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:49 +0100

php-geoip (1.1.1-11) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:01:37 +0100

php-geoip (1.1.1-10) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:28 +0100

php-geoip (1.1.1-9) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:35 +0100

php-geoip (1.1.1-8) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:44 +0100
